.menu-horizontal { margin-right: auto; margin-left: auto; text-align: center; width: 940px; padding-top: 20px; }
.sliding-flexible-menu{ position: relative; font-family: Georgia, sans-serif; font-size: 14px; font-weight: bold; font-style: italic; }
.sliding-flexible-menu .holder{ position: relative; overflow: hidden; padding: 0px;margin: 0px;   }
.sliding-flexible-menu .horizontal{float:left}
.sliding-flexible-menu a{ text-decoration: none; color: #FFFFFF; cursor: pointer; white-space: nowrap; position: absolute; top: 0px; left: 0px; padding-right: 4px; padding-left: 4px; }
.sliding-flexible-menu a.over,.sliding-flexible-menu a.active{color: #333}
.sliding-flexible-menu a span{ display: block; position: absolute; top: 0px; left: 0px; padding: 6px 10px }
.sliding-flexible-menu a div{display: block;position: absolute;top: 0px; left: 0px; background-color: transparent}
.sliding-flexible-menu a.over div,.sliding-flexible-menu a.active div{ background-color: #FFFFFF; border-radius :8px; }
